Subject: [Fot] Old Yellow

From: Yellow04 <[email-masked]>
Date: Sun, 6 Mar 2016 20:34:42 -0500

I sold my old yellow TR4 back in 2013 to a local guy who took it out once and decided the open cockpit was not for him. He told me he resold the car to a guy in England, and I know that the car got repatriated in 2015. 

My wife brought home the March 2016 edition of the UK based Classic and Sports Car magazine, and I spot a little caricature on the bottom of the table of contents, it's old yellow. Turns out my car was bought by one of their Senior Contributors. There is a nice shot of the car at speed at Goodwood, still sporting all my tech stickers, plus a very easy to spot uncle jack memorial sticker. Too cool.

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive